Subject: Sprintf/vsprint ?
From: [email-masked] (Christopher Bond)

8 Jan 1997 14:48:03 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
X-Mailer: ZIMACS Version 1.09z3 10000201
Original-Sender: [email-masked]

Hi,

I'm trying to compile something using b17 it comes up with this error 
all the time, anybody got any ideas how i can fix it ?

checking for sys/time.h... no
checking for vsprintf... no

Your system does not have the sprintf/vsprintf libraries.
These are required to compile almost anything.  Sorry.

I installed cygnus b17 into the directory structure /usr layout.

Any help appreciated,
Chris.

-- 
  Regards, From Chris.

  --==== SysOp of Logics BBS ====--        irc Nickname: |Fingers|
      [email-masked]              Tel: +44 (0) 1432 344696
      ---=================---              BBS: +44 (0) 1432 278319
 http://www.users.zetnet.co.uk/cbond/      Fido 2:253/16, GPBN 752:440/903.

....Sanity Is A State Of Mind And I Moved Out Of State

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".